body { font-size:12px; margin:0px auto; padding:0px; color:#000000; background-color:#fff; }
A:link { TEXT-DECORATION: none; color:#000; }
A:hover { TEXT-DECORATION:underline; COLOR:#FF0000; }
A:visited { TEXT-DECORATION: none; color:#014377; }
A:actived { TEXT-DECORATION: none; }
*{ border:;}

.clear { clear:both; }
.dotLine { border-bottom:1px solid #BDBDBD; height:1px; margin:5px; }
.more { float:right; padding-right:10px; }
.more_1 { float:right; padding-right:10px; }
.input1 { height:20px; line-height:20px; border:1px solid #c9c9c9; width:100px; }
.input2 { height:20px; line-height:20px; border:1px solid #c9c9c9; width:240px; }
.input3 { height:20px; line-height:20px; border:1px solid #c9c9c9; width:115px; }
.inputS { line-height:18px; height:18px; border:1px solid #CCC; text-align:left; font-size:12px; width:100px; }
.inputL { height:20px; line-height:20px; border:1px solid #c9c9c9; width:400px; }
.bigButton { height:34px; line-height:34px; text-align:center; padding-left:2px; padding-right:2px; font-size:14px; color:#FFF; background-color:#1780C4; border:0px; margin-left:5px;  }
.bigInput { height:30px; line-height:30px; font-size:14px; border:1px solid #c9c9c9; width:80px; }
.textarea1 { font-size:12px; width:300px; height:100px; border:1px solid #C9C9C9; text-align:left; }
.textarea2 { font-size:12px; width:550px; height:100px; border:1px solid #C9C9C9; text-align:left; }
.textarea3 { font-size:12px; width:447px; height:167px; border:1px solid #C9C9C9; text-align:left; }
.picBorder { padding:2px; border:1px solid #BDBDBD; background-color:#F1F1F1; }
.picBorder_2px { padding:2px; border:1px solid #BDBDBD; background-color:#FFF; }
.picAlign { text-align:center; } 
.productSearchLength { width:140px; height:22px; border:1px solid #BDBDBD; line-height:20px; font-size:12px; }
.homeNewsSearch { height:75px; background-color:; }

.paddingLeft10 { text-align:left; padding-left:10px; }

form { font-size:12px; margin:0px auto; }
.button1 { height:22px; padding-left:10px; padding-right:10px; text-align:center; background-color:#006633; border:1px solid #AAA; line-height:20px; }
.button2 { padding-left:10px; padding-right:10px; text-align:center; border:1px solid #AAA; line-height:20px; color:#FFFFFF; width:120px; background-color:#006633; }
.button3 { padding-left:5px; padding-right:5px; text-align:center; border:1px solid #AAA; line-height:18px; color:#FFFFFF; width:80px; background-color:#006633; }

.blueFont { color:#0060CD; }
.yellowFont { color:#F78D00; }
.title_center { height:35px; line-height:35px; border-bottom:2px solid #000; font-size:14px; font-weight:bold; text-align:center; }


.redFont { color:#FF0000; }
.grayFont { color:#7C7C7C; }
.marginTop10 { margin-top:10px; }
.marginTop5 { margin-top:5px; }
.time { float:right; padding-right:10px; }
.select2 { border:1px solid #AAAAAA; width:120px; }
.moreNews { clear:both; height:45px; line-height:45px; text-align:center; margin:5px; background-color:#E1E1E1; font-size:14px; border-bottom:2px solid #000; margin-left:0px; margin-right:0px; }
.whiteBlank { background-color:#FFFFFF; height:2px; }
.padding10 { padding:10px; }
.paddingTop10 { padding-top:10px; }
.font14 { font-size:14px; }


#site { background-color:#FFF; height:40px; text-align:center; overflow:hidden; border-bottom:2px solid #000; line-height:40px; }

#site { background-color:#F1F1F1; height:30px; border-bottom:1px solid #000; line-height:20px; padding-top:10px; }

#logoAD { margin:0px auto; width:1000px; margin-top:5px; margin-bottom:5px; overflow:hidden; background-color:#FFFFFF; padding-top:5px; padding-bottom:5px; }
#navInfo { margin:0px auto; background-image:url(../image/indexnavbg.gif); background-repeat:repeat-x; height:74px; background-color:#FFFFFF; margin-top:5px; }
#topAD { margin:0px auto; width:992px; margin-top:5px; margin-bottom:5px; background-color:#FFF; padding:5px; clear:both;  }
#mainContent { margin:0px auto; width:1000px; clear:both; overflow:hidden; }
#mainContent_1 { margin:0px auto; width:1000px; clear:both; overflow:hidden; margin-top:10px; }
#bannerAD { margin:0px auto; width:1000px; margin-bottom:5px;margin-top:5px; padding-top:5px; padding-bottom:5px; }
#end { height:85px; background-color:#FFFFFF; margin:0px auto; margin-top:10px; padding-top:10px; line-height:25px; text-align:center; border-top:4px solid #000; }

/*site info list*/
.siteArea { width:1000px; margin:0px auto; }
.siteWelcome { float:left; height:20px; line-height:20px; width:300px; padding-left:10px; }
.siteOthers { float:right; height:20px; line-height:20px; width:350px; padding-right:10px; text-align:right;  }
.weixin { height:20px; width:20px; background-image:url(../image/icon.png); background-position:0px -63px; float:left; }
.weibo  { height:20px; width:20px; background-image:url(../image/icon.png); background-position:0px -83px; float:left; margin-left:10px; }
.othersInfo { height:20px; line-height:20px; text-align:left; margin-left:10px; float:left; }

/*AD List*/
.adList {}
.adInfo_left { float:left; border:1px solid #BDBDBD; margin-right:5px; }
.adInfo { float:left; border:1px solid #BDBDBD; margin-right:7px; }
.adInfo_right { float:right; border:1px solid #BDBDBD; margin:0px; }

/*main content list*/
.leftChannel { float:left; width:690px; background-color:#FFFFFF;}
.leftChannel_1 { float:left; width:690px; }

.rightChannel { float:right; width:300px; }
.lTitle { height:35px; line-height:35px; border-bottom:2px solid #000; font-size:14px; font-weight:bold; text-indent:2em; text-align:left; background-color:#FFFFFF; }
.lTitle_1 { height:35px; line-height:35px; border-bottom:2px solid #000; font-size:14px; font-weight:bold; text-indent:2em; text-align:left; background-color:#1780C4; color:#FFFFFF; }
.lChannel { background-color:#FFFFFF; font-size:12px; }
.lContent { padding:5px; line-height:25px; text-align:left; }

.lContent a {
overflow: hidden;
text-overflow: ellipsis;
white-space: nowrap;
width: 242px;
display: inline-block;}

.rChannel { padding:5px; background-color:#FFFFFF; }
.rChannel_AD { background-color:#FFFFFF; }
.rTitle { height:30px; line-height:30px; border-bottom:2px solid #000; font-weight:bold; text-indent:2em; text-align:left; }

.rContent { padding:5px; line-height:25px; text-align:left; }




/*site info*/
.siteInfo {}
.webDescription { width:700px; float:left; line-height:40px; text-align:left; padding-left:50px; }
.contactInfo { float:right; text-align:right; padding-right:50px; line-height:40px; }
.logoInfo { float:left; margin:5px; margin-left:5px;}
.logoAD { float:left; margin:5px; }
.logoAD1 { float:right; margin:5px; margin-right:5px; }
.navList { width:990px; text-align:center; margin:0px auto; padding-left:5px; padding-right:5px; color:#FFFFFF; }
.navArea { float:left; width:165px; height:74px; }
.bigNav { font-size:16px; font-weight:bold; color:#FFFFFF; width:35px; height:74px; float:left; }
.smallNav { font-size:12px; height:22px; line-height:22px; float:left; color:#FFF; padding-top:15px; padding-bottom:15px; width:96px; text-align:left; padding-left:10px; }
.lineNav { float:left; width:9px; height:74px; }
.nav { text-align:left; width:45px; float:left; }
.nav A:link{TEXT-DECORATION: none;color:#FFFFFF;}
.nav A:hover {TEXT-DECORATION:none;COLOR:#ff0000}
.nav A:visited{TEXT-DECORATION: none;color:#e5e5e5; }
.nav A:actived{TEXT-DECORATION: none; }


.topic { float:left; width:330px; background-color:#F1F1F1; margin-left:5px; height:200px; margin-top:10px; border:1px solid #AAA; padding:3px;}
.topicTitle { line-height:50px; height:50px; font-size:14px; text-align:center; }
.topicLine { margin:5px; border-bottom:1px solid #FFF; margin-left:15px; margin-right:15px; border-top:1px solid #AAA; height:0px; margin-top:0px; }
/*.topicPic { float:left; margin-top:30px; text-align:center; padding:1px; width:120px; }*/
.topicText { padding:5px; float:right; line-height:25px; text-align:left; font-size:12px; }
.topic img { padding:2px; border:1px solid #AAA; }
.topicTextList { line-height:30px; height:30px; border-bottom:1px solid #AAA; border-bottom-style:dashed; }
.topicTextList a {
overflow: hidden;
text-overflow: ellipsis;
white-space: nowrap;
width: 200px;
display: inline-block;}



/*�Ķ�����read list */
.news_v { width:290px; height:50px; margin-top:5px; margin-left:5px; }
.news_v_big { width:580px; height:50px; margin-top:5px;  }
.numbers_v { float:left; width:40px; font-size:12px; height:40px; text-align:center; background-image:url(../images/numbers_1.png);  padding-top:10px; }
.numbers_v_big { float:left; width:40px; font-size:12px; height:50px; text-align:center; background-image:url(../images/numbers.png); }
.content_v { float:right; width:245px; line-height:20px; padding-left:5px; }
.content_v_big { float:right; width:530px; line-height:20px; padding-left:5px; }
.title_v { text-align:left; height:25px; line-height:25px; }
.title_v a {
overflow: hidden;
text-overflow: ellipsis;
white-space: nowrap;
width: 242px;
display: inline-block;}


.addtime_v { text-align:left; height:25px; line-height:25px; }
.title_v { text-align:left; height:25px; line-height:25px; }
.addtime_v { text-align:left; height:25px; line-height:25px; }
.viewedNumbers { height:30px; line-height:30px; }
.yuedu { height:20px; line-height:20px; }

/*�ؼ����б�*/
.keys { float:left; line-height:30px; margin:2px; width:66px; background-color:#EFEFEF; border-bottom:1px solid #000; text-align:center; }
.keys A:link { TEXT-DECORATION: underline; color:#0033CC; }
.keys A:hover { TEXT-DECORATION:underline; COLOR:#FF0000; }
.keys A:visited { TEXT-DECORATION: underline; color:#014377; }
.keys A:actived { TEXT-DECORATION: none; }

/*�ؼ��ֲ�ѯ���*/
.keysSearch { margin-top:10px; border:1px solid #BDBDBD; margin-left:5px; margin-right:5px; }
.keysSearchTitle { line-height:35px; height:35px; text-align:left; text-indent:1em; border-bottom:1px solid #000; background-color:#E1E1E1; }
.keysSearchContent { padding:5px; line-height:30px; }

/*topic Search*/
.topicSearch { padding:5px; line-height:30px; border:1px solid #BDBDBD; margin:5px; background-color:#E1E1E1; font-size:14px; }

/*product index page*/
.productList { padding:5px; padding-left:8px; }
.product { float:left; width: 190x; border:1px solid #BDBDBD; background-color:#F1F1F1; margin-right:5px; margin-top:1Opx; margin-bottom:10px; }
.product_1 { float:left; width: 190px; border:1px solid #BDBDBD; background-color:#F1F1F1; margin-top:1Opx; }
.productPic { text-align:center; margin:5px; }
.productText { line-height:35px; height:35px; text-align:center; width:190px; }
.picInfo { background-color:#F1F1F1; border-bottom:1px solid #000; margin-bottom:10px; }
.brandInfo_user { float:left; width:120px; height:30px; line-height:30px; }


/*agency list*/
.agencyInfo { margin-top:10px; border:1px solid #BDBDBD; }
.agencyName { height:35px; line-height:35px; font-size:16px; text-align:left; text-indent:1em; border-bottom:1px solid #000; background-color:#F1F1F1; }
.agencyDetails { padding:5px; font-size:12px; }
.agencyBrand { height:25px; line-height:25px; text-align:left; text-indent:1em; }
.agencyDescription { padding:0px; line-height:25px; text-align:left; text-indent:1em; }


/*for index page info*/
#indexTL { margin:0px auto; width:1000px; clear:both; margin-bottom:5px; }

/*����ʽ-1*/
.index3Left { float:left; width:285px;  background-color:#FFFFFF;}
.index3Middle { float:left; margin-left:5px; width:460px; margin-right:5px; background-color:#FFFFFF;  }
.index3Right { float:right; width:245px;  background-color:#FFFFFF;}


/*����ʽ-2*/
.index3Left_2 { float:left; width:330px;  background-color:#FFFFFF;}
.index3Middle_2 { float:left; margin-left:5px; width:330px; margin-right:5px;  background-color:#FFFFFF;  }
.index3Right_2 { float:right; width:330px;  background-color:#FFFFFF;}

/*����ʽ-3*/
.index3Left_3 { float:left; width:320px;  background-color:#FFFFFF; height:240px; }
.index3Middle_3 { float:left; margin-left:5px; width:425px; margin-right:5px; background-color:#FFFFFF;  }
.index3Right_3 { float:right; width:245px;  background-color:#FFFFFF;}


/*����ʽ*/
.index2Left { float:left; width:750px; background-color:#FFFFFF; }
.index2Right { float:right; width:245px; background-color:#FFFFFF; }


/*���������*/
.indexArea_1 { border:1px solid #CCC; background-color:#FFF; border-top:0px; }
.indexArea_1_title { height:35px; line-height:35px; border-bottom:1px solid #CCC; }
.indexArea_1_content { padding:5px; line-height:25px;  }
.indexArea_1_title_content { background-color:#1780C4; color:#FFFFFF; font-weight:bold; font-size:14px; text-align:center; width:150px; line-height:35px; height:35px; }

.indexArea_2 { border:0px solid #CCC; border-top:0px; }
.indexArea_2_title { height:44px; line-height:44px; border-bottom:1px solid #CCC; background-color:#FFFFFF; }
.indexArea_2_content { padding:0px; line-height:25px; }
.indexArea_2_title_content { background-color:#1780C4; color:#FFFFFF; font-weight:bold; font-size:14px; text-align:center; width:150px; line-height:35px; height:35px; }

.indexArea_3 { border:0px solid #CCC; background-color:#FFF; border-top:0px; }
.indexArea_3_title { height:30px; line-height:30px; border-bottom:1px solid #1780C4; background-color:#F1F1F1; }
.indexArea_3_content { padding:5px; line-height:25px; background-color:#FFFFFF; border-bottom:1px solid  #1780C4;border-right:1px solid  #1780C4;border-left:1px solid  #1780C4;}
.indexArea_3_title_content { border:1px solid  #1780C4; border-top:2px solid #1780C4; font-weight:bold; font-size:14px; text-align:center; width:100px; line-height:29px; height:29px; border-bottom:0px; background-color:#FFFFFF; }

/*news area info*/
.titleList { height:35px; line-height:35px; border-bottom:1px solid #BDBDBD; }
.nTitle0 { height:35px; line-height:35px; width:110px; color:#FFFFFF; font-weight:bold; background-color:#1780C4; text-align:center; float:left; font-size:14px; }
.nTitle1 { height:35px; line-height:35px; width:110px; text-align:center; float:left; font-size:14px; background-color:#F1F1F1; }
.newsContent { padding:5px; line-height:25px; text-align:left; background-color:#FFFFFF; border-bottom:1px solid #BDBDBD; border-left:1px solid #BDBDBD; border-right:1px solid #BDBDBD}
.nTitle0 A:link { TEXT-DECORATION: none; color:#FFF; }
.nTitle0 A:hover { TEXT-DECORATION:underline; COLOR:#FF0000; }
.nTitle0 A:visited { TEXT-DECORATION: none; color:#FFF; }
.nTitle0 A:actived { TEXT-DECORATION: none; }

.newsContent a {
overflow: hidden;
text-overflow: ellipsis;
white-space: nowrap;
width: 310px;
display: inline-block;}

/*topic and exhibition list area*/
.topicAndExhibitionArea { padding:5px; background-color:#FFFFFF; }
.lineTopic { border-bottom:1px solid #BDBDBD; border-bottom-style:dashed; height:5px; border-top:1px solid #BDBDBD; border-top-style:dashed; margin-left:5px; margin-right:5px; }
.textTopic { padding:5px; }
.topicArea { float:left; width:235px; padding:5px;  }
.topicTitle { font-size:14px; font-weight:bold; text-align:center; line-height:35px; height:35px; color:#D70000; }
.topicDescription { padding:5px; line-height:25px; text-align:left; }

.textTopicInfo { width:240px; float:left; }
.number { height:16px; width:16px; color:#FFFFFF; text-align:center; background-image:url(../image/number.png); float:left; line-height:16px; margin-top:5px; margin-bottom:5px; } 
.text { float:left; margin-left:5px; height:16px; line-height:16px; margin-top:5px; margin-bottom:5px; } 
.text_1 { height:25px; line-height:25px; } 

/*data area*/

.dataArea {}
.dataTitle { height:35px; line-height:35px; background-image:url(../image/dataTitle.png); width:330px; font-weight:bold; text-indent:2em; font-size:14px; }
.dataContent { padding:5px; background-color:#FFFFFF; line-height:25px; text-align:left; }
.dataContent a{overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	width:310px; display: inline-block;}

/*product area*/
.pTitleList { height:35px; border-bottom:1px solid #BDBDBD; }
.pTitle0 { height:35px; line-height:35px; width:80px; color:#1780C4; font-weight:bold; border-top:2px solid #BDBDBD; border-left:1px solid #BDBDBD; border-right:1px solid #BDBDBD; text-align:center; float:left; font-size:14px; }
.pTitle1 { height:35px; line-height:35px; width:80px; text-align:center; float:left; font-size:14px; }
.pContent { padding:5px; line-height:25px; table-align:left; }

.productListArea {}
.productListAreaTitle { height:55px; background-image:url(../image/productList.png); background-repeat:no-repeat; text-align:center; font-size:14px; line-height:55px; color:#1780C4; font-weight:bold; }
.productListAreaContent { padding:5px; background-color:#FFFFFF; }
.productListAreaContent_title { height:30px; text-align:center; padding-left:120px; }
.productListAreaContent_content { margin-top:15px; }
.pLArea_title0 { height:30px; line-height:30px; width:90px; float:left; background-color:#1780C4; text-align:center; font-weight:bold; color:#FFFFFF; margin-left:15px; }
.pLArea_title1 { height:30px; line-height:30px; width:90px; float:left; background-color:#F1F1F1; text-align:center; margin-left:15px;  }
.pLArea_title0 A:link { TEXT-DECORATION: none; color:#FFF; }
.pLArea_title0 A:hover { TEXT-DECORATION:underline; COLOR:#FF0000; }
.pLArea_title0 A:visited { TEXT-DECORATION: none; color:#014377; }
.pLArea_title0 A:actived { TEXT-DECORATION: none; }

/*trading and dealer*/
.tradingTitle { height:30px; background-image:url(../image/title_1.png); width:330px; line-height:30px; text-align:left; text-indent:2.5em; font-weight:bold; }
.tradingContent { padding:5px; line-height:25px; text-align:left; }
.tradingText { height:40px; width:160px; border:1px solid #E1E1E1; line-height:40px; text-align:center; color: #1780C4; }
.dealerText { height:40px; width:160px;  line-height:40px; text-align:center; color: #FFFFFF; background-color:#1780C4; }


/*top info*/
.hotNews { height:78px; }
.hotDotLine { border-bottom:1px dashed; border-bottom-color:#BDBDBD; height:2px; margin-left:10px; margin-right:10px; } 
.hotNews_big { }
.hotNews_pic { float:left; width:40px; height:20px; line-height:45px; padding-top:12px; padding-top:13px; padding-left:10px; }
.hotNews_bigTitle { height:45px; line-height:45px; font-size:18px; font-weight:bold; color:#D60000; float:left;  padding-left:20px;}
.hotNews_bigTitle A:link { TEXT-DECORATION: none; color:#D60000; }
.hotNews_bigTitle A:hover { TEXT-DECORATION:underline; COLOR:#FF0000; }
.hotNews_bigTitle A:visited { TEXT-DECORATION: none; color:#014377; }
.hotNews_bigTitle A:actived { TEXT-DECORATION: none; }

.hotNews_smallTitle { height:30px; line-height:30px;  padding-left:20px;}

.serviceAreaList { height:88px; padding-left:6px; }
.service_1 { background-image:url(../image/icon.png); width:30px; height:30px; background-position:0px -140px;  }
.service_2 { width:30px; height:30px; background-image:url(../image/icon.png); background-position:0 -180px;}
.service_3 { width:20px; height:30px; background-image:url(../image/icon.png); background-position:0 -290px;}
.service_4 { width:35px; height:30px; background-image:url(../image/icon.png); background-position:0 -215px;}
.service_5 { width:30px; height:30px; background-image:url(../image/icon.png); background-position:0 -255px;}
.service_6 { width:20px; height:30px; background-image:url(../image/icon.png); background-position:0 -330px;}

.service_1_1 { background-image:url(../image/icon.png); width:30px; height:30px; background-position:-33px -140px;}
.service_2_1 { width:30px; height:30px; background-image:url(../image/icon.png); background-position:-33px -180px;}
.service_3_1 { width:20px; height:30px; background-image:url(../image/icon.png); background-position:-25px -290px;}
.service_4_1 { width:32px; height:30px; background-image:url(../image/icon.png); background-position:-40px -215px;}
.service_5_1 { width:30px; height:30px; background-image:url(../image/icon.png); background-position:-40px -255px;}
.service_6_1 { width:20px; height:30px; background-image:url(../image/icon.png); background-position:-25px -330px;}

.gonggao { margin-top:0px; }
.newsSearch { height:90px; font-size:14px; background-color:#F1F1F1; }
.serviceAreaList_1 { height:150px; padding-left:6px; }


.serviceArea { float:left; width:72px; height:65px; background-color:#F1F1F1; margin-top:5px; margin-right:5px; border:1px solid #E1E1E1; }
.serviceText { height:25px; line-height:25px; text-align:center; width:72px; }
.serviceText_1 { height:25px; line-height:25px; text-align:center; width:72px; }
.serviceArea_1 { float:left; width:72px; height:65px; background-color:#1780C4; margin-top:5px; margin-right:5px; border:1px solid #E1E1E1; color:#FFF; }
.servicePic { width:72px; height:35px; text-align:center; padding-top:5px; }

.serviceArea A:link { TEXT-DECORATION: none; color:#FFFFFF; }
.serviceArea A:hover { TEXT-DECORATION:none; COLOR:#FF0000; }
.serviceArea A:visited { TEXT-DECORATION: none; color:#014377; }
.serviceArea A:actived { TEXT-DECORATION: none; }
.serviceArea_1 A:link { TEXT-DECORATION: none; color:#FFFFFF; }
.serviceArea_1 A:hover { TEXT-DECORATION:none; COLOR:#FF0000; }
.serviceArea_1 A:visited { TEXT-DECORATION: none; color:#014377; }
.serviceArea_1 A:actived { TEXT-DECORATION: none; }


.lTitle_1 A:link { TEXT-DECORATION: none; color:#FFFFFF; }
.lTitle_1 A:hover { TEXT-DECORATION:none; COLOR:#FF0000; }
.lTitle_1 A:visited { TEXT-DECORATION: none; color:#FFFFFF; }
.lTitle_1 A:actived { TEXT-DECORATION: none; }

/*newsContent info page*/
.newsInfo { background-color:#FFFFFF;}
.newsInfo_title { height:35px; line-height:35px; border-bottom:2px solid #000; text-align:left; text-indent:2em; font-size:14px; }
.newsInfo_content { padding:5px; line-height:30px; text-align:;left; list-style-type:dashed; }
.lineHeight24 { line-height:23px; }

.line { height:0px; border-top:1px solid #EEE; border-bottom:1px solid #CCC; margin:30px; margin-top:0px; margin-bottom:0px;}
.newsBigTitle {line-height:40px; font-size:26px; color:#000; margin-top:20px; margin-bottom:10px}
.fromsite { height:70px; line-height:35px; font-size:12px; color:#AAA; margin-left:10px; margin-right:10px; }
.video { text-align:center; margin:5px; }
.content { line-height:28px; font-size:14px; padding:15px; text-align:left; }   
.content p{ margin-bottom:20px;}   
/*news content image*/
.content img { padding:2px; border:0px solid #000; }
.editor { font-size:14px; height:25px; text-align:right; line-height:25px; padding-right:10px; color:#AAA;  }
.introduction { font-size:13px; color:#FF0000; text-align:center; line-height:200%; padding-bottom:10px; }
.newsTitleInfo { line-height:30px; border-bottom:1px solid #cccccc; border-bottom-style:dashed; }


/*index product list info*/
.productIndex { float:left; width:165px; height:150px;}
.productIndex_pic { width:155px; height:100px; }
.productIndex_text { height:50px; line-height:50px; text-align:center; }

/*product page list info*/
.productHotKeys { height:240px; background-color:#FFF; padding:5px; line-height:25px; text-align:center; padding-left:10px; }
.partstHotKeys { height:145px; background-color:#FFF; padding:5px; line-height:25px; text-align:center; padding-left:10px; }
.productHotKeys_text { float:left; height:40px; line-height:40px; width:84px; border:1px solid #BDBDBD; border-style:dashed; margin-right:10px; margin-top:5px; }
.hotFont1 { font-size:14px; font-weight:bold; }
.hotFont2 { font-size:14px; font-weight:bold; }
.hotFont3 { font-size:14px; font-weight:bold; }
.hotFont4 { font-size:14px; font-weight:bold; }
.hotFont5 { font-size:14px; font-weight:bold; }
.hotFont6 { font-size:14px; font-weight:bold; }

.productXiangGuan { height:40px; line-height:40px; padding-right:10px; text-align:right; border-bottom:1px solid  #CCC; border-bottom-style:dashed; margin-left:10px; margin-right:10px; } 
.productPage { float:left; width:160px; margin-right:5px; margin-top:1Opx; margin-bottom:10px; }
.productPage_1 { float:left; width:160px; margin-top:1Opx; margin-bottom:10px; }
.productPage_pic { text-align:center; height:90px; }
.productPage_text { min-height:35px; line-height:20px; text-align:center; font-size:12px; width:160px; }

/*for data and transport channel*/
.lContent_1 { }
.lContent_1_left { float:left; width:343px; }
.lContent_1_right { float:right; width:342px; } 
.lContent_1_text { padding:5px; background-color:#FFFFFF; line-height:25px; text-align:left; background-color:#FFFFFF; border-bottom:1px solid #BDBDBD; border-left:1px solid #BDBDBD; border-right:1px solid #BDBDBD}

.lContent_1_text a{overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	width:240px; display: inline-block;}

/*for trading info*/
.tradingSearch { margin:5px; line-height:30px; background-color:#F1F1F1; border:1px solid #E1E1E1; padding:10px; }
.logoList { padding:15px; background-color:#FFFFFF; line-height:30px; font-size:12px; }

/* for product guide of the homepage */
.productNavLeft { float:left; width:760px; height:238px; background-color:#FFFFFF; font-size:12px; }
.productNavRight { float:right; width:240px; height:231px; background-color:#ECF2FE; color:#1780C4; border-top:1px solid #CCDAF2; padding-top:6px; }
.productNavList { height:35px; color:#1780C4;}
.productNavContent { color:#1780C4; border-right:1px solid #1780C4; border-right:1px solid #1780C4;border-left:1px solid #1780C4;}
.productNav0 { float:left; width:120px; height:33px; line-height:35px; background-color:#ECF2FE; border-bottom:1px solid #1780C4; border-top:1px solid #CCDAF2; }
.productNav1 { float:left; width:158px; height:33px; line-height:35px; border-top:2px solid #1780C4; background-color:#FFFFFF; font-weight:bold; text-align:center; border-left:1px solid #1780C4; border-right:1px solid #1780C4; }
.productNav2 { float:left; width:160px; height:33px; line-height:35px; border-top:1px solid #CCDAF2; background-color:#ECF2FE; text-align:center; border-bottom:1px solid #1780C4;  }
.productLine { border-bottom:1px solid #CCDAF2; border-bottom-style:dotted; }
.productInfoTitle { line-height:60px; height:60px; font-size:16px; font-weight:bold; text-align:center; }
.productSearchListInfo { margin:5px; padding:20px; text-align:center; font-size:14px; border:1px solid #BDBDBD; margin-left:12px; margin-right:12px; background-color:#E1E1E1; }

/* friend links list*/
.friendLinkList { margin-top:5px; padding:5px; }
.friendLinksTitle { line-height:30px; height:30px; font-size:12px; color:#1780C4; float: left; width:80px; font-weight:bold; }
.friendLinksContent { line-height:30px; height:30px; font-size:12px; color:#000; float:left; width:880px; margin-left:5px;}
.friendLine { border-bottom:1px solid #BDBDBD; border-bottom-style:dotted; margin:2px; height:1px; }


.paper { font-size:14px; text-align:center; }
.paperTitle { line-height:50px; height:50px; text-align:center; font-size:20px; }
.paperTitle_1 { line-height:40px; height:40px; text-align:left; font-size:14px; text-align:left; text-indent:1em; background-color:#F1F1F1; }

.mianze { padding:5px; text-align:center; line-height:25px; color:#CCC; }
.relatedPaper { padding:10px; line-height:30px; text-align:left; }
.redFont2 { color:#FF0000; }
.paperList { margin-top:10px; border:1px solid #AAA; width:630px; margin-bottom:10px; }


/*����ͼƬ��Ƶ*/
.videoEnd { text-align:center;}
.videoEnd h3{ font-size:24px; text-align:center; margin:30px 0 20px 0;font-family: "΢���ź�"; font-weight:normal;}
.videoEnd .con{ text-align:left; font-size:14px; line-height:24px; padding:30px 50px}

/*ͼƬ�ռ�ҳ*/
.photoEnd { text-align:center;}
.photoEnd h3{ font-size:24px; text-align:center; margin:30px 0 20px 0;font-family: "΢���ź�"; font-weight:normal;}
.photoEnd h2{ font-size:24px; font-family:"΢���ź�"; text-align:center; line-height:40px; font-weight:normal; margin-top:20px;}
.photoEnd .con{ text-align:left; font-size:14px; line-height:24px; padding:30px 50px}

/*ͼƬ�б�һ*/
.tu1List{ width:148px; border:1px solid #ededed; height:115px; margin:0 8px 20px 9px; float:left;}
.tu1List p{ line-height:30px; font-size:14px; text-align:center;}
.tu1List p a{ color:#666;}
.tu1List p a:hvoer{ color:#ee0000;}
.tu1List img{ width:148px; height:83px}
/*�ͳ��û�*/
.fourTitle { border-bottom:3px solid #dadada; margin-bottom:15px}
.fourTitle h4{ display:block; float:left; height:45px; line-height:45px; font-size:16px; font-family:"΢���ź�";  margin-left:5px; }
.fourTitle p{ width:320px; text-align:right; display:block; float:right; margin-top:12px; padding-right:20px; color:#999;}
.fourTitle p a{ color:#666666;}
.fourTitle p a:hover{ color:#ee0000;}
.cl{clear:both; font-size:0; line-height:0; height:0;}

/*ר�⵼��*/
.ztNav{border-bottom:1px solid #ededed;   padding-bottom:5px;}
.ztNav h3{ float:left; width:600px; font-size:24px; font-family:"΢���ź�"; line-height:40px; margin-bottom:5px; border-left:4px #084381 solid; padding-left:15px; font-weight:normal}
.ztNav p{ width:320px; text-align:right; display:block; float:right; margin-top:12px; padding-right:20px; color:#999;}
.ztNav p a{ color:#666666;}
.ztNav p a:hover{ color:#ee0000;}

p{ padding:0; margin:0;}
.blank7, .blank10, .blank3, .blank1, .blank5, .blank9, .blank15, .blank20, .blank30{clear:both;line-height:0px;font-size:1px;}
.blank7{ height:7px;}
.blank5{ height:5px;}
.blank3{ height:3px;}
.blank1{ height:1px;}
.blank10{ height:10px;}
.blank15{ height:15px;}
.blank9{ height:9px;}
.blank20{ height:20px;}
.blank30{ height:30px;}

/*��ҳ*/
.fenye{ margin-top:40px;}
.fenye a.L{ background:url(../images/news03.jpg) no-repeat;margin-right:30px;}
.fenye a.R{ background:url(../images/news04.jpg) no-repeat;margin-left:15px;}
.fenye a{ background-color:#e6e6e6; padding-top:3px; float: left;width:27px; height:24px; margin-right:15px; text-align:center; display:block;}
.fenye a:hover{ background-color:#01204f; color:#FFFFFF}
.fenye a.hover{ background-color:#01204f; color:#FFFFFF}




/*��*/

a.btn_2{ float:right; margin-top:25px; margin:0 auto; width:80px; background:#1780c4; text-align:center; line-height:30px; font-family:"����"; color:#FFF; font-size:16px;display:block; cursor��pointer}
a.btn_2:hover{ background-color:#1780c4}

.bd1{ width:180px; line-height:26px; color:#666; height:30px; margin-right:15px; margin-bottom:10px; border:#cccccc 1px solid;}
.bd2{ width:300px; padding-left:10px; margin-top:25px; line-height:30px; color:#666; height:30px; font-size:14px; margin-bottom:6px; border:#cccccc 1px solid;}
.bdxx{ padding-left:10px; line-height:30px; color:#666; height:30px; font-size:14px;  border:#cccccc 1px solid;}
.bd3{ width:105px;}
.bd4{ width:170px;}
.bd5{ width:300px; height:102px; padding:5px 5px; line-height:24px}
.bd6{ width:200px;}
.bd7{ width:200px; height:90px; padding:5px 5px; line-height:24px}
.bd8{ width:50px;}



/*�����б�ҳͼƬ�б�*/
.tu4List{ width:130px; height:100px; margin:5px 0px 10px 5px; float:left;}
.tu4List p{ line-height:30px; font-size:14px; text-align:center;overflow:hidden; 
white-space:nowrap; 
text-overflow:ellipsis; 
text-overflow: ellipsis;/* IE/Safari */ 
-ms-text-overflow: ellipsis; 
-o-text-overflow: ellipsis;/* Opera */ 
-moz-binding: url("ellipsis.xml#ellipsis");/*FireFox*/ }
.tu4List p a{ color:#666;}
.tu4List p a:hvoer{ color:#ee0000;}
.tu4List img{ width:130px; height:73px}

/*������¼*/
.blackBg,.zhifuBg{width:100%;height:100%;background:#000;position:fixed;filter:alpha(opacity=60);opacity:0.6;top:0px;left:0px;display:none;z-index:888}
.login_con {width:478px;height:280px;background: #fff;position: fixed;top: 50%;left: 50%;margin-left: -250px;margin-top: -145px;z-index: 999;
padding: 40px 0px 0px 50px;display: none; font-family: "΢���ź�";}
.login_close {position: relative;}
.login_close span {position: absolute;right: 0px;top: -40px;}
.user_login {font-size: 24px;}
.user_message {width: 578px;height: 40px;padding: 20px 0px 0px 0px;}
.user_message span {display: block;width: 86px;float: left;font-size: 16px;color: #666666;}
.user_message p {display: block;width: 478px;float: left;}
.user_name {height: 30px;border: 1px solid #d8d8d8;line-height: 30px;width: 240px;padding-left: 5px;color: #999;}
.error {color: #f00;font-size: 12px;padding-top: 5px;display: none;}
.user_message {width: 578px;height: 40px;padding: 20px 0px 0px 0px;}
.user_message span {display: block;width: 86px;float: left;font-size: 16px;color: #666666;}
.user_message .btn {width:110px;height:37px;background: url(/images/btn4.png) repeat-x;border:0px solid #d37002;font-size: 20px;color: #fff;cursor: pointer;}

.phList { background: url(../images/phpic2.png) no-repeat 0px 10px; line-height:40px; font-size:14px;}
.phList ul li a{ }
.phList ul li a:hover{}

.phzishu ul li{overflow: hidden;text-overflow: ellipsis;white-space: nowrap; height:40px}
.zishu2 li{width:290px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}